.cart-btn img {
    filter: invert(100%) sepia(2%) saturate(7499%) hue-rotate(199deg) brightness(103%) contrast(101%);
}

.cart-count-number {
    font-weight: bold;
    font-size: 14px;
    margin-right: 5px;
}

/* Prevent scrollbars to appear when waves go out of bound */
.sonar-wrapper {
    cursor: pointer;
    position: fixed;
    z-index: 1;
    bottom: 30px;
    right: 30px;
}

/* The circle */
.sonar-emitter {
    position: relative;
    margin: 0 auto;
    width: 75px;
    height: 75px;
    border-radius: 9999px;
    background-color: #6eb809;
}

/* the 'wave', same shape and size as its parent */
.sonar-wave {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 9999px;
    background-color: #8cc739;
    opacity: 0;
    z-index: 0;
    pointer-events: none;
}

.sonar-wrapper img {
    position: absolute;
    top: 5px;
    height: 60px;
    left: 8px;

    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
/*
Animate!
NOTE: add browser prefixes where needed.
*/
.sonar-wave {
    -webkit-animation: sonarWave 2s linear infinite;
    -moz-animation: sonarWave 2s linear infinite;
    -ms-animation: sonarWave 2s linear infinite;
    -o-animation: sonarWave 2s linear infinite;
    animation: sonarWave 2s linear infinite;
}

@keyframes sonarWave {
    from {
        opacity: 0.4;
    }

    to {
        opacity: 0;
        -webkit-transform: scale(3);
        -moz-transform: scale(3);
        -ms-transform: scale(3);
        -o-transform: scale(3);
        transform: scale(3);
    }
}
